RubyGems Navigation menu

sepa_reason_codes 1.0.2

Minimal, plain old ruby gem to work with Sepa Reason Codes.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.0.2 - November 24, 2020 (18 KB)
  2. 1.0.1 - May 29, 2020 (17.5 KB)
Show all versions (3 total)

Development Dependencies (3):

rake >= 0
rspec >= 0
rubocop >= 0

Owners:

Pushed by:

Authors:

  • Sahil Gadimbayli

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 4,583

For this version 3,102

License:

MIT

Required Ruby Version: >= 2.3.0

Links: